<template>
  <div id="app">
    <Header/>
    <div class="view">
      <Breadcrumbs />
      <Navigation />
      <router-view/>
    </div>
  </div>
</template>

<script>
import Header from 'Components/layout/Header.vue';
import Breadcrumbs from 'Components/layout/Breadcrumbs.vue';
import Navigation from 'Components/layout/Navigation.vue';
export default {
  name: "App",
  components: {
    Header,
    Breadcrumbs,
    Navigation,
  }
};
</script>
